{
  "format_version" : 2,
  "header" : {
    "version" : [
      0,
      0,
      1
    ],
    "min_engine_version" : [
      1,
      16,
      0
    ],
    "description" : "Blazer Land mods and Addons. DO NOT REMOVE.",
    "name" : "Blazer Land III.5",
    "uuid" : "EE317B1C-0851-4C1B-9975-69A4B2C03149"
  },
  "dependencies" : [
    {
      "version" : [
        0,
        0,
        1
      ],
      "uuid" : "0287C62C-F698-4BD3-A3B0-47E09508301E"
    }
  ],
  "modules" : [
    {
      "version" : [
        0,
        0,
        1
      ],
      "description" : "Example vanilla behavior pack",
      "type" : "data",
      "uuid" : "01ED2045-3858-4C58-A4E0-031FABF9FC67"
    }
  ]
}